#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-s05aBchZuI6WY3EX9C92U-dns-internal
key:                  dns-4.0.1-s05aBchZuI6WY3EX9C92U-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  abed1c8a2fdad9a1aa0257b54fea8567
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-s05aBchZuI6WY3EX9C92U-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-9B1GNjZqSi02JrVTPPwupP
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB
    auto-update-0.1.6-7AqTsJfJFpFDqV8rPl09sO base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    hourglass-0.2.12-BVImqqSpJdFLSmYdeyLtnI
    iproute-1.7.10-AmhT7ZN3o7u683m3Ott0am mtl-2.2.2
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    psqueues-0.2.7.2-4Escctb6YXbBqkrmVo1UV

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-KwDy3YdVnso1AN27qVaO3s
key:                  dns-4.0.1-KwDy3YdVnso1AN27qVaO3s
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  34b26b1fb141c59fe247239c379473ec
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/dns-4.0.1
hs-libraries:         HSdns-4.0.1-KwDy3YdVnso1AN27qVaO3s
depends:
    array-0.5.4.0 async-2.2.2-9B1GNjZqSi02JrVTPPwupP
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB
    auto-update-0.1.6-7AqTsJfJFpFDqV8rPl09sO base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.1-B2ZqPQ2l7aS69MXBYqVZV1
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-IFSMIifq69fId4TstHkHNX
    dns-4.0.1-s05aBchZuI6WY3EX9C92U-dns-internal
    hourglass-0.2.12-BVImqqSpJdFLSmYdeyLtnI
    iproute-1.7.10-AmhT7ZN3o7u683m3Ott0am mtl-2.2.2
    network-3.1.2.0-5sobkliwwmD9npzHIw7lyx
    psqueues-0.2.7.2-4Escctb6YXbBqkrmVo1UV

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

